@import url('//fonts.googleapis.com/css?family=EB+Garamond');

body {
	margin: 0;
	padding: 20px 0;
	background: #191919;
	font: 14px/1.5 Arial, Helvetica, sans-serif;
	color: #999999;
}



/* ============================================== page structure ============================================== */

#container {
	margin: auto;
	width: 980px;
	background: url(images/page-bg.gif) center repeat-y;
}


#header {
	width: 980px;
	background: url(images/header-bg.gif) top center no-repeat;
	text-align: center;
}
#header td {
	height: 100px;
	text-align: center;
	letter-spacing: 1px;
	padding: 51px 51px 30px;
}
#header a {	
	display: block;
	font: 40px/40px "EB Garamond", "Times New Roman", Times, serif;
	text-decoration: none;
	letter-spacing: normal;
}
#header a img {
	max-width: 918px;
	height: auto;
	border: none;
}
#header p {
	margin: 20px 0 0;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}


#stage {
	background: url(images/content-top.gif) top center no-repeat;
	overflow: auto;
	padding: 30px 50px 1px;
}



/* ============================================== side nav ============================================== */

#mobilenav {
	display: none;
}

#nav {
	float: left;
	width: 220px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline;
}
#nav li a {
	display: block;
	font: 15px/16px "EB Garamond", "Times New Roman", Times, serif;
	letter-spacing: 2px;
	text-decoration: none;
	text-transform: uppercase;
	background: url(images/nav-bg.gif) bottom right no-repeat;
	padding: 25px 10px 7px 0px;
}
#nav li a:hover {
	text-decoration: underline;
}
#nav li div {
	line-height: 0;
	padding-top: 4px;
}
#nav li div a {
	font: normal 12px/13px Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: 0;
	background: none;
	color: #666666;
	padding: 6px 20px 2px 5px;
}
#nav li div a:hover {
	color: #FFFFFF;
}



/* ============================================== general ============================================== */

#content {
	margin: 0 0 0 260px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 {
	margin: 10px 0 20px;
	padding: 0;
	font: normal 30px "EB Garamond", "Times New Roman", Times, serif;
	color: #FFFFFF;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font: normal 20px "EB Garamond", "Times New Roman", Times, serif;
	color: #FFFFFF;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font: bold 16px "EB Garamond", "Times New Roman", Times, serif;
	color: #FFFFFF;
}
p {
	margin: 14px 0;
	background: #000000;
}
a {
	color: #FFFFFF;
}
ul {
	margin: 20px 0;
}
li {
	margin: 0 0 7px;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #333333;
	background-color: #333333;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #666666;
}
small a {
	color: #666666;
}
#content img {
	max-width: 620px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px Arial, Helvetica, sans-serif;
	color: #333333;
	width: 300px;
}
.button {
	width: auto;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: url(images/footer-bg.gif) top center no-repeat;
	padding: 30px 0 0;
	font-size: 10px;
	line-height: 30px;
	text-align: center;
	color: #666666;
}
#footer p {
	margin: 20px auto 10px;
	width: 920px;
	font-size: 11px;
	line-height: 16px;
	background: none;
}
#footer a {
	color: #666666;
}

